<nav class="navbar navbar-fixed-top">


  <div class="container-fluid">
    <div class="navbar-btn">
      <button type="button" class="btn-toggle-offcanvas"><i class="lnr lnr-menu fa fa-bars"></i></button>
    </div>

    <div class="navbar-brand">
      <a href="index.html"><img src="http://www.wrraptheme.com/templates/lucid/hospital/assets/images/logo.svg" alt="Lucid Logo" class="img-responsive logo"></a>
    </div>

    <div class="navbar-right">

      <div id="navbar-menu">
        <ul class="nav navbar-nav">
          <li>
            <a (click)=" logout()" class="icon-menu" title="logout"><i class="icon-login"></i></a>
          </li>
        </ul>
      </div>
    </div>
  </div>
</nav>
